{
  "welcome": "Bienvenido",
  "webagency": "Agencia Web",
  "services": "Servicios",
  "contact": "Contacto",
  "references": "Referencias",
  "imprint": "Aviso legal",
  "privacy": "Privacidad",
  "privacyPolicy": "Política de privacidad",
  "termsOfService": "Términos del servicio",
  "terms": "Condiciones",
  "faq": "Preguntas frecuentes",
  "magazin": "Conocimientos",
  "accessability": "Accesibilidad",
  "accessibilitySettings": "Configuración de accesibilidad",
  "changeFontSize": "Aumentar tamaño del texto",
  "greyscale": "Escala de grises",
  "increaseContrast": "Aumentar contraste",
  "borderFocus": "Activar enfoque",
  "hideImages": "Ocultar imágenes",
  "showLinks": "Resaltar enlaces",
  "infoAccessibility": "Información sobre la accesibilidad de nuestro sitio",
  "importantLinks": "Enlaces importantes",
  "contactForm": {
    "yourcontact2us": "¡Tu contacto con nosotros!",
    "ourOffice": "Nuestra dirección",
    "yourcontactperson": "Tu persona de contacto",
    "name": "Nombre",
    "email": "Correo electrónico",
    "phone": "Teléfono",
    "message": "Mensaje",
    "company": "Empresa",
    "sendMessage": "Enviar mensaje",
    "privacyInfotextBeforeLink": "Al enviar el formulario, aceptas que tus datos se almacenen en nuestro servidor para contactarte.",
    "privacyInfotextLinkText": "Política de privacidad",
    "validation": {
      "nameRequired": "El nombre es obligatorio.",
      "emailOrPhoneRequired": "Introduce una dirección de correo electrónico o un número de teléfono.",
      "invalidEmail": "Introduce una dirección de correo válida.",
      "invalidPhone": "Introduce un número de teléfono válido."
    },
    "successMessage": "Tu mensaje ha sido enviado con éxito.",
    "errorMessage": "¡Actualmente hay un problema con la conexión a Internet!",
    "confirmation": {
      "thx": "¡Gracias por tu mensaje!",
      "info": "Nos pondremos en contacto contigo lo antes posible...",
      "salutation": "Tu equipo de digimedialoop"
    }
  }
}
